=== debian/changelog ===
ros-kinetic-diagnostic-common-diagnostics (1.9.3-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 May 2018 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.9.2-0xenial) xenial; urgency=high

  * FIX: add missing dependency
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.9.1-0xenial) xenial; urgency=high

  * Add queue size parameters on Publishers
  * Minor python updates
  * Added CPU percentage monitor
    CPU monitor that outputs the average CPU percentage and a percentage per
    CPU. The user can specify the warning CPU percentage. When one CPU exceeds
    this percentage, the diagnostics status is set to WARN.
  * Contributors: Rein Appeldoorn, trainman419

 -- Austin Hendrix <namniart@gmail.com>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.9.0-0xenial) xenial; urgency=high

  * Remove warning for missing queue size specification
  * Contributors: sandeep

 -- Austin Hendrix <namniart@gmail.com>  Tue, 25 Apr 2017 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.10-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.9-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 Mar 2016 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.8-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 06 Aug 2015 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.7-0xenial) xenial; urgency=high

  * Remove libsensors node because it isn't portable.
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Fri, 09 Jan 2015 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.6-0xenial) xenial; urgency=high

  * Add voltage sensor support
  * Add ignore_sensors parameter
  * Add license agreement
  * Style cleanup and error handling
  * Initial commit of libsensors based sensors_monitor
  * Contributors: Mitchell Wills, trainman419

 -- Austin Hendrix <namniart@gmail.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.5-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 29 Jul 2014 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.4-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 24 Jul 2014 20:51:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.3-0xenial) xenial; urgency=high

  * ntp_diagnostic now publishing more frequently to avoid stale
  * added install rules for the common diagnostics scripts
  * Contributors: Brice Rebsamen

 -- Austin Hendrix <namniart@gmail.com>  Wed, 23 Apr 2014 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.2-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 08 Apr 2014 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.1-0xenial) xenial; urgency=high

  * Add myself as maintainer
  * fixed exporting python API to address #10 <https://github.com/ros/diagnostics/issues/10>
  * Contributors: Austin Hendrix, Brice Rebsamen

 -- Austin Hendrix <namniart@gmail.com>  Mon, 07 Apr 2014 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.8.0-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 03 Apr 2013 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.11-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 24 Jul 2014 20:24:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.10-0xenial) xenial; urgency=high

  * Changed package.xml version number before releasing
  * added missing license header
  * added missing license header
  * Contributors: Aaron Blasdel, Brice Rebsamen

 -- Austin Hendrix <namniart@gmail.com>  Fri, 22 Feb 2013 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.9-0xenial) xenial; urgency=high

  * add missing dep to catkin
  * updated setup.py
  * Contributors: Dirk Thomas

 -- Austin Hendrix <namniart@gmail.com>  Fri, 14 Dec 2012 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.8-0xenial) xenial; urgency=high

  * fix setup.py requires
  * Contributors: Dirk Thomas

 -- Austin Hendrix <namniart@gmail.com>  Thu, 06 Dec 2012 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.7-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Sat, 10 Nov 2012 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.6-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 07 Nov 2012 23:32:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.5-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 07 Nov 2012 21:53:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.4-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 07 Nov 2012 20:18:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.3-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Sun, 04 Nov 2012 00:00:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.2-0xenial) xenial; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 30 Oct 2012 22:31:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.1-0xenial) xenial; urgency=high

  * fix a few things after the first release
  * Contributors: Vincent Rabaud

 -- Austin Hendrix <namniart@gmail.com>  Tue, 30 Oct 2012 15:30:00 -0000

ros-kinetic-diagnostic-common-diagnostics (1.7.0-0xenial) xenial; urgency=high

  * catkinize the stack
  * backport the Python API from 1.7.0
  * Contributors: Vincent Rabaud

 -- Austin Hendrix <namniart@gmail.com>  Mon, 29 Oct 2012 00:00:00 -0000
